.modal.show {
background-color: rgba(0, 0, 0, 0.4);
}
@media (min-width: 600px) {
.externalurlpopup .modal-dialog{
width: 400px;
}
}
.externalurlpopup a.primary-light-blue-btn {
color:#fff;
}
.externalurlpopup a.primary-light-blue-btn:hover {
text-decoration: none;
}
.externalurlpopup.modal .close{
position: absolute;
    right: 24px;
    top:24px;
    z-index: 1;
    width: 32px;
    height: 32px;
    background: #169AF3;
    text-align: center;
    padding: 0px;
    border-radius: 100%;
    color:rgba(0, 0, 0, 0.60);
    text-shadow: none;
}
.externalurlpopup .modal-body {
    padding:24px;
    }
.externalurlpopup .btn {
    border-radius: 4px;
    }
.externalurlpopup h3 {
color: rgba(0, 13, 26, 0.70);
font-family: "Open Sans";
font-size: 20px;
font-style: normal;
font-weight: 700;
line-height: 150%; /* 30px */
letter-spacing: -0.25px;
                            margin-bottom:18px;
}
.externalurlpopup p{
color: rgba(0, 13, 26, 0.70);
font-family: "Open Sans";
font-size: 14px;
font-weight: 400;
line-height: 150%; 
     margin-bottom:24px;
}